
import ossl.util as util

def register():
    print("registering: OSSL Formats")
    util.imports("ossl.formats", "format_BVH")
    print("registered: OSSL Formats")

def unregister():
    print("unregistering: OSSL Formats")
    util.release("ossl.formats", "format_BVH")
    print("unregistered: OSSL Formats")

if __name__ == "__main__":
    import ossl.util as util
    util.reset_addon()
